.gray { color:#898989!important; }
.gray-hover:hover { color:#898989!important; -webkit-transition: color 0.2s ease-in-out!important; /* Safari */
    transition: color 0.2s ease-in-out!important;}
.bg-gray { background-color:#898989!important; }
.bg-gray-hover:hover { background-color:#898989!important; -webkit-transition: background-color 0.2s ease-in-out!important; /* Safari */
    transition: background-color 0.2s ease-in-out!important;}
.has-gray-background-color { background-color: #898989; }
.has-gray-color { color: #898989; }
.lt-gray { color:#bcbcbc!important; }
.lt-gray-hover:hover { color:#bcbcbc!important; -webkit-transition: color 0.2s ease-in-out!important; /* Safari */
    transition: color 0.2s ease-in-out!important;}
.bg-lt-gray { background-color:#bcbcbc!important; }
.bg-lt-gray-hover:hover { background-color:#bcbcbc!important; -webkit-transition: background-color 0.2s ease-in-out!important; /* Safari */
    transition: background-color 0.2s ease-in-out!important;}
.has-lt-gray-background-color { background-color: #bcbcbc; }
.has-lt-gray-color { color: #bcbcbc; }
.ltr-gray { color:#ebebeb!important; }
.ltr-gray-hover:hover { color:#ebebeb!important; -webkit-transition: color 0.2s ease-in-out!important; /* Safari */
    transition: color 0.2s ease-in-out!important;}
.bg-ltr-gray { background-color:#ebebeb!important; }
.bg-ltr-gray-hover:hover { background-color:#ebebeb!important; -webkit-transition: background-color 0.2s ease-in-out!important; /* Safari */
    transition: background-color 0.2s ease-in-out!important;}
.has-ltr-gray-background-color { background-color: #ebebeb; }
.has-ltr-gray-color { color: #ebebeb; }
.dk-gray { color:#555555!important; }
.dk-gray-hover:hover { color:#555555!important; -webkit-transition: color 0.2s ease-in-out!important; /* Safari */
    transition: color 0.2s ease-in-out!important;}
.bg-dk-gray { background-color:#555555!important; }
.bg-dk-gray-hover:hover { background-color:#555555!important; -webkit-transition: background-color 0.2s ease-in-out!important; /* Safari */
    transition: background-color 0.2s ease-in-out!important;}
.has-dk-gray-background-color { background-color: #555555; }
.has-dk-gray-color { color: #555555; }
.blue { color:#7d9bc0!important; }
.blue-hover:hover { color:#7d9bc0!important; -webkit-transition: color 0.2s ease-in-out!important; /* Safari */
    transition: color 0.2s ease-in-out!important;}
.bg-blue { background-color:#7d9bc0!important; }
.bg-blue-hover:hover { background-color:#7d9bc0!important; -webkit-transition: background-color 0.2s ease-in-out!important; /* Safari */
    transition: background-color 0.2s ease-in-out!important;}
.has-blue-background-color { background-color: #7d9bc0; }
.has-blue-color { color: #7d9bc0; }
.dk-blue { color:#5e7480!important; }
.dk-blue-hover:hover { color:#5e7480!important; -webkit-transition: color 0.2s ease-in-out!important; /* Safari */
    transition: color 0.2s ease-in-out!important;}
.bg-dk-blue { background-color:#5e7480!important; }
.bg-dk-blue-hover:hover { background-color:#5e7480!important; -webkit-transition: background-color 0.2s ease-in-out!important; /* Safari */
    transition: background-color 0.2s ease-in-out!important;}
.has-dk-blue-background-color { background-color: #5e7480; }
.has-dk-blue-color { color: #5e7480; }
.green { color:#669B41!important; }
.green-hover:hover { color:#669B41!important; -webkit-transition: color 0.2s ease-in-out!important; /* Safari */
    transition: color 0.2s ease-in-out!important;}
.bg-green { background-color:#669B41!important; }
.bg-green-hover:hover { background-color:#669B41!important; -webkit-transition: background-color 0.2s ease-in-out!important; /* Safari */
    transition: background-color 0.2s ease-in-out!important;}
.has-green-background-color { background-color: #669B41; }
.has-green-color { color: #669B41; }
.dk-green { color:#6FC155!important; }
.dk-green-hover:hover { color:#6FC155!important; -webkit-transition: color 0.2s ease-in-out!important; /* Safari */
    transition: color 0.2s ease-in-out!important;}
.bg-dk-green { background-color:#6FC155!important; }
.bg-dk-green-hover:hover { background-color:#6FC155!important; -webkit-transition: background-color 0.2s ease-in-out!important; /* Safari */
    transition: background-color 0.2s ease-in-out!important;}
.has-dk-green-background-color { background-color: #6FC155; }
.has-dk-green-color { color: #6FC155; }
.red { color:#F25A55!important; }
.red-hover:hover { color:#F25A55!important; -webkit-transition: color 0.2s ease-in-out!important; /* Safari */
    transition: color 0.2s ease-in-out!important;}
.bg-red { background-color:#F25A55!important; }
.bg-red-hover:hover { background-color:#F25A55!important; -webkit-transition: background-color 0.2s ease-in-out!important; /* Safari */
    transition: background-color 0.2s ease-in-out!important;}
.has-red-background-color { background-color: #F25A55; }
.has-red-color { color: #F25A55; }
.purple { color:#A15DC0!important; }
.purple-hover:hover { color:#A15DC0!important; -webkit-transition: color 0.2s ease-in-out!important; /* Safari */
    transition: color 0.2s ease-in-out!important;}
.bg-purple { background-color:#A15DC0!important; }
.bg-purple-hover:hover { background-color:#A15DC0!important; -webkit-transition: background-color 0.2s ease-in-out!important; /* Safari */
    transition: background-color 0.2s ease-in-out!important;}
.has-purple-background-color { background-color: #A15DC0; }
.has-purple-color { color: #A15DC0; }
.black { color:#000!important; }
.black-hover:hover { color:#000!important; -webkit-transition: color 0.2s ease-in-out!important; /* Safari */
    transition: color 0.2s ease-in-out!important;}
.bg-black { background-color:#000!important; }
.bg-black-hover:hover { background-color:#000!important; -webkit-transition: background-color 0.2s ease-in-out!important; /* Safari */
    transition: background-color 0.2s ease-in-out!important;}
.has-black-background-color { background-color: #000; }
.has-black-color { color: #000; }
.white { color:#fff!important; }
.white-hover:hover { color:#fff!important; -webkit-transition: color 0.2s ease-in-out!important; /* Safari */
    transition: color 0.2s ease-in-out!important;}
.bg-white { background-color:#fff!important; }
.bg-white-hover:hover { background-color:#fff!important; -webkit-transition: background-color 0.2s ease-in-out!important; /* Safari */
    transition: background-color 0.2s ease-in-out!important;}
.has-white-background-color { background-color: #fff; }
.has-white-color { color: #fff; }